<?php
include INDEX_ROOT.'admin/head.php';
admin_head('新增应用');
?>
<!-- content start -->
<div class="admin-content">

    <div class="am-cf am-padding">
        <div class="am-fl am-cf"><strong class="am-text-primary am-text-lg">添加应用</strong></div>
    </div>
    <form class="am-form" method="post" action="/admin/appsubmit.cgi?m=new">
        <div class="am-tabs am-margin" data-am-tabs>
            <ul class="am-tabs-nav am-nav am-nav-tabs">
                <li class="am-active"><a href="#tab1">应用信息</a></li>
            </ul>

            <div class="am-tabs-bd">
                <div class="am-tab-panel am-fade am-in am-active" id="tab1">
                    <?php
                    $form=new amaze\form();
                    $form->text('应用名称','name','required');
                    $form->text('应用主页','home','required');
                    $form->opition('授权方式');
                    $form->opition_body('grant_types','authorization_code','授权码');
                    $form->opition_body('grant_types','password','密码模式');
                    $form->opition('end');
                    $form->text('授权回调域名','domain','required');
                    $form->text('应用介绍','present','required');
                    ?>
                </div>
            </div>
        </div>

        <div class="am-margin">
            <input type="submit" class="am-btn am-btn-primary am-btn-xs">
        </div>
    </form>
</div>
<!-- content end -->

<?php
admin_foot();
?>
